Subject: MPC8641 based custom board Kernel stuck at 1000Mhz core clock

From: Ashish <[email-masked]>
Date: Thu, 27 Mar 2014 16:04:37 +0530

Hi,

  I am using MPC8641-HPCN based custom board and able to boot linux at 
MPX clock 400Mhz and core clock 800mhz. When I am increasing core 
frequency ie MPX clock at 400Mhz and core at 1Ghz, kernel stuck. Does 
any body have faced this kind of issue ?  Or any idea how to resolve this?

Thanks & Regards

A$hi$h